LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::graphic::GraphicColorMode Constant Group Reference

describes different color modes which can be specified when requesting a graphic. More...

## Variables
const long | NORMAL = 0
| describes normal graphic colors, no particular color transformation is applied to the graphics. More...
const long | HIGH_CONTRAST = 1
| used when requesting graphics which are suitable for a high-contrast environment. More...

## Detailed Description

describes different color modes which can be specified when requesting a graphic.

## Variable Documentation

## ◆ HIGH_CONTRAST

const long HIGH_CONTRAST = 1

used when requesting graphics which are suitable for a high-contrast environment.

## ◆ NORMAL

const long NORMAL = 0

describes normal graphic colors, no particular color transformation is applied to the graphics.